geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sachin Patel <sppat...@gmail.com>
Subject Re: How to use Geronimo-1.0 as the server to run jsp in eclipse?
Date Mon, 26 Feb 2007 17:13:27 GMT
Yes, 1.1.1, but not 1.2-beta.  Once 1.2 is released, it will be  
supported as well.

-sachin


On Feb 26, 2007, at 11:26 AM, Kevan Miller wrote:

>
> On Feb 26, 2007, at 10:55 AM, Sachin Patel wrote:
>
>> Hi, There have been some recent changes that have may have broken  
>> the downloadable support in WTP.  What you can do is download the  
>> plugin directly using the update manager and pointing to the  
>> following site:
>>
>> http://geronimo.apache.org/devtools
>>
>> Download the latest version, this will get you the latest fixes  
>> for all current versions of Geronimo.
>>
>>
>> -sachin
>>
>>
>> On Feb 26, 2007, at 3:41 AM, jinbo long wrote:
>>
>>> I wanna to run the jsp in eclipse, it need a server. I am running  
>>> the Geronimo-1.0, so I wanna choice it as the server.
>
> Jinbo,
> BTW, would recommend that you use Geronimo 1.1.1, not 1.0. Or  
> perhaps even 1.2-beta. Is that supported, Sachin?
>
> --kevan
>
>
>


Mime
View raw message